orte/runtime/orte_system_init.c File Reference.TH "orte/runtime/orte_system_init.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_system_init.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'runtime/opal.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_system_init\fP (bool infrastructure)"
.br
.RI "\fIInitialze and setup a process in the ORTE. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Function Documentation"
.PP 
.SS "int orte_system_init (bool infrastructure)"
.PP
Initialze and setup a process in the ORTE. 
.PP
\fBReturn values:\fP
.RS 4
\fIORTE_SUCCESS\fP Upon success. 
.br
\fIORTE_ERROR\fP Upon failure. 
.RE
.PP

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
